﻿

.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}

.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;}

.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}

.rslides img{height:auto;border:0;}
#footer-bottom{padding:26px 0;text-align:center;font-size:12px;color:#a5a5a5}

.loader {
    position: absolute;
    border: 2px solid #f3f3f3;
    border-radius: 50%;
    border-top: 2px solid #f16c20;
    width: 50px;
    height: 50px;
    -webkit-animation: spin .6s linear infinite;
    animation: spin .6s linear infinite;
    left: 48%;
    top: 50%;
    background-position: center;
}



.woocommerce .blockUI.blockOverlay::before, 
.woocommerce .loader::before{
 background:none;   
}


   .mobile-nav-wrap {
        background: #242424  none repeat scroll 0 0;
        display: block;
        left: 0;
        padding: 5px;
        position: fixed;
        text-align: center;
        top: 0;
        width: 100%;
        z-index: 999999;
    }


	.logged-in .mobile-nav-wrap {
	    top: 42px;
	    height: 49px;
	}


	.logged-in.header-layout-1 .mobile-nav-wrap {
	    top: 42px;
	}


	.sidr-open .mobile-nav-wrap {
	    top: 0;
	}

	.logged-in.sidr-open .mobile-nav-wrap {
	    top: 0;
	}
.activity-stream .acomment-avatar img,.activity-stream .activity-comments form img,.activity-stream .avatar img,.activity-stream .user-comment img{width:3rem;height:3rem;border-radius:50%;display:block}
.activity-stream .avatar:after{content:"";background-size:cover;display:block;width:1.5rem;height:1.5rem;position:absolute;top:3rem;left:3rem}
.comment .avatar{-ms-flex-preferred-size:auto;flex-basis:auto;min-width:1rem}
.forums-post .activity-stream article .avatar:after{content:none}
#friend-list .avatar{width:3rem;border-radius:50%}
#item-header-avatar .avatar{width:7rem;height:7rem;border-radius:50%;float:none}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}


.akciiMore td, .serviceMore td, .project table td, .contacts td {
	display:block;
}
	
	.contacts, .logo {
		text-align:center;
	}
	
	.contacts {
		text-align:left !important;
	}


.akciiMore td, .serviceMore td, .project td, .contacts td {
	padding:0 4px;
}


.akciiMore table, .serviceMore table, .project table, .contacts table {
	width:100%;
}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.tm-spacer {
  clear: both;
}
